html { color: rgb(0, 0, 0); }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fiel dset, legend, input, button, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }
body { height: auto; font-family: "微软雅黑"; font-size: 12px; line-height: 1.78; font-weight: 400; color: rgb(64, 63, 54); }
table { border-collapse: collapse; border-spacing: 0px; table-layout: fixed; }
ul, ol { list-style: outside none none; }
body { font-family: "微软雅黑","黑体"; line-height: 100%; font-size: 12px; color: rgb(51, 51, 51); }
a { text-decoration: none; outline: medium none; color: rgb(51, 51, 51); }
a:hover { color: rgb(195, 12, 48); text-decoration: none; }
.wrap { width: 1200px; margin: 0px auto; position: relative; }
.red { color: rgb(195, 12, 48); }
.body_wrap { overflow: hidden; min-width: 1200px; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f18 { font-size: 18px; }
.f22 { font-size: 22px; }
.f24 { font-size: 24px; }
.f30 { font-size: 30px; }
.f40 { font-size: 40px; }
.f54 { font-size: 54px; }
.fb { font-weight: bold; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clearfix::after { clear: both; content: ""; display: block; height: 0px; visibility: hidden; font-size: 0px; }
.clearfix {  }
.mb40 { margin-bottom: 40px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt20 { padding-top: 20px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
/* ::::: http://www.liangyeshgji.com/css/public.css ::::: */

.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.logo_link { display: block; width: 258px; height: 60px; padding-top: 25px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
.nav { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
.nav .current a { background-color: rgb(195, 12, 48); }
.nav li { float: left; width: 150px; height: 50px; }
.nav li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
.nav li li, .nav li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
.footer { height: 280px; background: rgb(251, 251, 251) none repeat scroll 0% 0%; border-top: 1px solid rgb(238, 238, 238); }
.bt-hotline { float: left; height: 120px; border-right: 1px solid rgb(238, 238, 238); width: 385px; padding: 22px 0px 15px 85px; margin-top: 20px; background: transparent url('red-ph.png') no-repeat scroll 19px 48px; }
.bt-hotline p { line-height: 43px; }
.bt-hotline p.f12 { line-height: 20px; }
.bt-addr { float: left; width: 395px; padding: 48px 0px 0px 52px; }
.bt-weixin { float: right; width: 280px; height: 150px; margin-top: 50px; background: transparent url('bt-weixin.png') no-repeat scroll 0px 0px; position: relative; }
.bt-weixin p { line-height: 24px; width: 130px; position: absolute; right: 0px; top: 20px; }
.loginpop_bottom_box { background: transparent url('opcity_0.7.png') repeat scroll 0% 0%; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1100px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 600px; left: -10px; }
.loginpop_bottom_box .Immediately { background: rgb(219, 21, 1) none repeat scroll 0% 0%; border-radius: 3px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; padding: 9px 70px; position: relative; top: -14px; left:30px;}
.loginpop_bottom_box .Immediately:hover { background: rgb(219, 21, 1) none repeat scroll 0px 0px; text-decoration: none; }
.loginpop_bottom_box .foot_freecall { background: transparent url('images/zi1.png') no-repeat scroll 0% 0%; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 150px; right:-40px;}
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }
.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
.btn { display: block; width: 198px; height: 48px; text-align: center; line-height: 48px; color: rgb(255, 255, 255); font-size: 24px; outline: medium none; }
.btn:hover { color: rgb(255, 255, 255); }
.red-btn { background: transparent url('btn-bg.jpg') repeat-x scroll 0px 0px; border: 1px solid rgb(162, 10, 40); }
#space { padding-top: 10px; }
.space-con { margin-top: 50px; }
.sapce-tabe { width: 1200px; height: 40px; margin: 40px 0px; }
.sapce-tabe li { float: left; width: 97px; height: 38px; border: 1px solid rgb(225, 225, 225); line-height: 38px; text-align: center; font-size: 14px; margin: 0px 5px; cursor: pointer; }
.sapce-tabe li.act { background: rgb(200, 160, 99) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.sapce-tabe.red-sapce-tabe li { float: left; width: 143px; height: 38px; border: 1px solid rgb(225, 225, 225); line-height: 38px; text-align: center; font-size: 14px; margin: 0px 13px; cursor: pointer; }
.sapce-tabe.red-sapce-tabe li.act { background: rgb(195, 12, 48) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.sapce-detail li { display: none; }
.sapce-detail li.current { display: block; }
.fucai_cont { margin-top: 40px; }
.fucai .fucai_cont li { float: left; width: 200px; margin-right: 50px; text-align: center; height: auto; }
.fucai_cont li h5 { font-size: 24px; color: rgb(0, 0, 0); margin: 20px 0px 50px; font-weight: normal; }
.fucai_img_wrap { width: 200px; height: 200px; position: relative; margin-bottom: 15px; }
.fucai_bg { position: absolute; width: 200px; height: 200px; top: 0px; left: 0px; background: rgb(179, 142, 87) none repeat scroll 0% 0%; display: none; }
.fucai_desc { font-size: 14px; line-height: 24px; color: rgb(255, 255, 255); width: 200px; height: 200px; text-align: center; display: table-cell; vertical-align: middle; }
/* ::::: http://www.liangyeshgji.com/css/gongzhuang.css ::::: */

.banner { height: 480px; position: relative; z-index: 1; margin-top: 20px; }
.banner .wrap { height: 480px; background: transparent url('imag/gongzhuang.png') no-repeat scroll right top; }
.banner-txt { padding: 96px 0px 0px 113px; }
.fuwu { text-align: center; }
.fuwu_icon { margin: 65px 0px 80px 364px; }
.fuwu_icon img { float: left; margin-right: 55px; }
.fuwu_txt { margin: 58px 0px 70px; line-height: 24px; }
h2 { font-weight: normal; font-size: 40px; text-align: center; padding: 60px 0px 30px; }
.title-describe { font-size: 14px; line-height: 24px; text-align: center; }
.gongren { padding-bottom: 66px; background-color: rgb(250, 250, 250); }
.gongren .wrap { overflow: hidden; width: 1200px; }
.gongren_list { margin-left: 1px; width: 1201px; margin-top: 50px; }
.gongren_list li { float: left; border-width: 1px 1px 1px medium; border-style: solid solid solid none; border-color: rgb(224, 224, 224) rgb(224, 224, 224) rgb(224, 224, 224) currentcolor; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; width: 299px; text-align: center; }
.gongren_icon { width: 100px; height: 100px; margin: 40px auto 20px; }
.gongren_icon1 { background: transparent url('images/t01.png') no-repeat scroll center center; }
.gongren_icon2 { background: transparent url('images/t02.png') no-repeat scroll center center; }
.gongren_icon3 { background: transparent url('images/t03.png') no-repeat scroll center center; }
.gongren_icon4 { background: transparent url('images/t04.png') no-repeat scroll center center; }
.gongren_txt { font-size: 14px; line-height: 24px; margin: 30px 0px 50px; }
.space { border-bottom: 1px solid rgb(243, 243, 243); }
.space .wrap { width: 1200px; overflow: hidden; }
.sapce-detail li { width: 1212px; overflow: hidden; padding: 6px 0px 40px; }
.sapce-detail li a { display: block; float: left; margin-right: 11px; position: relative; }
.sapce-detail li a p { color: rgb(0, 0, 0); font-size: 14px; position: absolute; left: 0px; top: 320px; }
.sapce-detail li a img { margin-top: 0px; transition: all 0.2s linear 0s; }
.to-unli { text-align: center; font-weight: bold; font-size: 26px; margin: 50px auto; }
.fucai { background: rgb(253, 252, 252) none repeat scroll 0% 0%; }
.fucai .fucai_bg { background: transparent url('opcity_0.7.png') repeat scroll 0% 0%; }

.border_pho_num { margin: 45px 0px 0px 7px; width: 300px; height: 68px; background: transparent url('border_pho_num.png') no-repeat scroll 0% 0%; }

.all_pp h2 { font-size: 30px; padding: 80px 0px 60px; }
.all_pp_con { width: 1199px; overflow: hidden; }
.all_pp_con ul { width: 1200px; overflow: hidden; margin-top: -1px; }
.all_pp_con li { float: left; border-top: 1px solid rgb(222, 222, 222); border-right: 1px solid rgb(222, 222, 222); }
.wubu { background: transparent url('five_bg.jpg') no-repeat scroll center center; }
.wubu ul { padding: 80px 25px 140px; }
.wubu li { float: left; }
.five { width: 150px; height: 150px; text-indent: -99999px; }
.five_1 { background: transparent url('five_1.png') no-repeat scroll center center; }
.five_2 { background: transparent url('five_2.png') no-repeat scroll center center; }
.five_3 { background: transparent url('five_3.png') no-repeat scroll center center; }
.five_4 { background: transparent url('five_4.png') no-repeat scroll center center; }
.five_5 { background: transparent url('five_5.png') no-repeat scroll center center; }
.five_jt { width: 100px; height: 150px; background: transparent url('right_jt.png') no-repeat scroll center center; }
.rengong_fuwu { background: rgb(244, 243, 243) none repeat scroll 0% 0%; }
.rengong_fuwu .rengong_fuwu_txt { padding: 190px 0px 108px; }
.rengong_fuwu .jiankong_con { padding-top: 54px; }
.rengong_fuwu_bg { position: absolute; bottom: 0px; left: 364px; background: transparent url('rengong_fuwu_bg.png') no-repeat scroll 0% 0%; width: 947px; height: 556px; }
.time_num { display: inline-block; background: transparent url('time_num.jpg') no-repeat scroll 0px bottom; width: 126px; height: 50px; vertical-align: bottom; }
